WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

RankScanner

This is the old RankScanner plugin, and it has been discontinued in favour of new RankScanner plugins

To install the new plugin, please the other up-to-date RankScanner plugins in the WordPress.org plugin repository.

Requires: 3.4 or higher
Compatible up to: 3.8.17
Last Updated: 1 year ago
Active Installs: 80+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1